Support » Plugin: WooCommerce Product Stock Alert » Not compatible with WooCommerce 3.0

  • blatnipl

    (@blatnipl)


    Fatal error on saving changes in Orders

    Fatal error: Uncaught Exception: NieprawidĹ‚owy ID produktu. in /wp-content/plugins/woocommerce/includes/data-stores/class-wc-product-data-store-cpt.php:133 Stack trace: #0 /wp-content/plugins/woocommerce/includes/class-wc-data-store.php(143): WC_Product_Data_Store_CPT->read(Object(WC_Product)) #1 /wp-content/plugins/woocommerce/includes/abstracts/abstract-wc-product.php(126): WC_Data_Store->read(Object(WC_Product)) #2 /wp-content/plugins/woocommerce-product-stock-alert/classes/class-woo-product-stock-alert-admin.php(230): WC_Product->__construct(4568) #3 /wp-includes/class-wp-hook.php(300): WOO_Product_Stock_Alert_Admin->check_product_stock_status(4568, Object(WP_Post)) #4 /wp-includes/class-wp-hook.php(323): WP_Hook->apply_filters(NULL, Array) #5 /wp-includes/plugin.php(453): WP_Hook->do_action(Array) #6 /wp-includes/post.php(3505): do_action(‘save_post’, 4568, Object(WP_Post), true) #7 /wp-includes/post.php(3578): wp_insert_post(Array, false) #8 /wp-content/plugins/woocommerce/includes/data-stores/abstract-wc-order-dat in /wp-content/plugins/woocommerce/includes/data-stores/class-wc-product-data-store-cpt.php on line 133

Viewing 1 replies (of 1 total)
  • Plugin Author WC Marketplace

    (@dualcube)

    @blatnipl We are extremely sorry for this inconvenience and the delayed updated.

    We have just launched our latest version for WooCommerce Product Strock Alert ( 1.4.0), which is now compatible with WooCommerce 3.0.x

    Please download and install the latest version and check this again. If everything goes well, I can expect one fair review from you too 🙂

    Let us know if you face any other issue.

    Regards,
    Moumita

Viewing 1 replies (of 1 total)
  • The topic ‘Not compatible with WooCommerce 3.0’ is closed to new replies.